apiVersion: v1
kind: Service
metadata:
  labels:
    app: fdp
    tier: mongo
  name: mongo2
  namespace: f2ds
spec:
  type: LoadBalancer 
  ports:
  - name: "27017"
    port: 27017
    targetPort: 27017
  selector:
    app: fdp
    tier: mongo

